<DialogueContent.DXSM_SSCV_GRIN_OEM_UI_Life_Support __id="787a0d7f-0fe8-4acb-a1f1-d9a0301b1c6b" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_grin.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_GRIN_OEM_UI_Life_Support" tempText="">
  <externalSources DXSM_SSCV_GRIN_OEM_UI_Life_Support_1="4a249af6-d011-46b0-9067-086258ab75b1" DXSM_SSCV_GRIN_OEM_UI_Life_Support_2="65f657a6-3796-4610-af61-384655132319" DXSM_SSCV_GRIN_OEM_UI_Life_Support_3="1153c7fb-7f9b-4793-9d2b-ce057953a53c" />
</DialogueContent.DXSM_SSCV_GRIN_OEM_UI_Life_Support>